@charset "Shift_JIS";
/* ------------------------------------------------------------------

	他ページ共通 CSS
	
------------------------------------------------------------------- */
.footer{
	padding-top:0;
}

.biggest_colomn {
	width:950px;
	margin-bottom:20px;
}



/* --------------------------------------------------------------------------------

 　割引キャンペーン　CSS
   
-------------------------------------------------------------------------------- */


#waribiki_main{
	width: 950px;
	height: 600px;
	float:left;
	background-image: url(../../images/campaign/cam_10_waribiki/waribiki1.jpg);
	text-align: left;
}
#waribiki_main_ue{
	width: 950px;
	height: 360px;
	float:left;
	text-align: left;
}
#waribiki_main_ue h1,
#waribiki_main_ue h2,
#waribiki_main_ue h3{
	font-size: 2px;
	text-indent: -5000px;
	line-height: 2px;
	margin: 0px;
	padding: 0px;
}

#waribiki_main_naka{
	width: 950px;
	height: 90px;
	float:left;
	text-align: left;
	}
#waribiki_main_naka p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 450px;
	}
#waribiki_main_sita{
	width: 950px;
	float:left;
	text-align: left;
}
#waribiki_main_sita p{
	line-height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

/* --------------------------------------------------------------------------------

 　メルマガキャンペーン　CSS
   
-------------------------------------------------------------------------------- */

#meruma_ue{	
	width:950px;
	height:600px;
	background-image: url(../../images/campaign/cam_10_waribiki/meruma1.jpg);
	float:left;}
#meruma_sita{
	width:950px;
	height:330px;
	background-image: url(../../images/campaign/cam_10_waribiki/meruma2.jpg);
	float:left;
	background-repeat: no-repeat;
}
#meruma03{	
	width:198px;
	height:54px;
	float:left;}
#meruma04{	
	width:414px;
	height:109px;
	float:left;}
#meruma05{	
	width:536px;
	height:109px;
	float:left;}
#meruma06{	
	width:950px;
	height:252px;
	float:left;}
#meruma07{	
	width:475px;
	height:50px;
	float:left;}
#meruma08{	
	width:475px;
	height:50px;
	float:left;}

.meru_txt{
	font-size: 2px;
	text-indent: -5000px;
	line-height: 2px;
	margin: 0px;
	padding: 0px;
}
#meruma_option{
width: 950px;
height: 30px;
float:left;
}
#meruma_option p{
	width: 400px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 500px;
	text-align: left;
}
